Commit 6e3af9ed authored by Natanael Copa's avatar Natanael Copa

main/fltk: fix -dev depends

we need libxinerama-dev as dependency for fltk-dev
parent b1396476
......@@ -2,15 +2,15 @@
# Maintainer: ScrumpyJack <scrumpyjack@st.ilet.to>
pkgname=fltk
pkgver=1.3.4
pkgrel=1
pkgrel=2
pkgdesc="A cross-platform C++ GUI toolkit"
url="http://fltk.org"
arch="all"
options="!check" # No test suite.
license="LGPL-2.0-only WITH FLTK-exception"
depends=""
depends_dev="libx11-dev libxext-dev libxft-dev mesa-dev"
makedepends="$depends_dev libpng-dev libjpeg-turbo-dev libxinerama-dev"
depends_dev="libx11-dev libxext-dev libxft-dev mesa-dev libxinerama-dev"
makedepends="$depends_dev libpng-dev libjpeg-turbo-dev"
subpackages="$pkgname-doc $pkgname-dev $pkgname-fluid"
source="http://fltk.org/pub/fltk/$pkgver/$pkgname-$pkgver-source.tar.gz
"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment